Subject: Prepare for tomorrow

From: [email-masked] ( )
Date: Fri, 13 Aug 93 14:33:57 -0400

To save time and let us have ideas what's going to happen, here's
some of my thoughts on different issues. I might change my mind if enough
evident is provided.

Sorry if this is not in order, but I am just writing this while reading
through my emails.

1. speaking order of members: [by alphabeta]
	Chen Dong, Ding Yungui, Dong Liqun, Fan Hongran, Li Wenyan, Liang Er, 
	Liu Chen, Qi Bing, Ren Songlin, Shao Qing, Shen Tong, Wang Jing,
	Xu Datong, Zhang Feng, Zhang Li, Zhou Hongguang
2. The Working Plan of 5th Term IFCSS
	>our attention will be more focused on
	>guiding and organizing the CSS to participate in scientific,
	>cultural and economic activities in China.
   [suggestion] change "in China" to "both in China and US"
   [reason]     Our fundamental obligation is serving CSS in US. 
	        I suspect only half of them are ready to do business with 
	        China. Most of them is still in school.
3. The IFCSS Annual Budget
	Please read Yuhe's suggestion (in the previous mail).

	Where can I find a copy of actual spending report of last term ?
	It's hard to understand those numbers without compare to actual
	cost.
	I am sure Shen Tong etc. checked it carefully. So I am counting on
	you.
4. Personnel Arrangement for 5th Term IFCSS
	>Vice President:   Shi Heping      (temporary)
    [question] Is he paid ? From the budget proposal, doesn't seem to be.
               But it's hard to believe, at least he is working in HQ now.
	>Working Committees
    [suggestion] i) WC chair candidates or somebody should brief what they are 
	         going to do this year.
    
		 ii) motion that "Theoretic Research Committee" should document 
		 and archive IFCSS important 
			a) documentations, 
			b) disputes and how they were solved (not necessary 
			   through SVC, might just under table negotiation),
        		c) events.
    		 iii) suggest (not motion, but could be send a memo to) 
    		 "IFCSS Newsletter Editor in Chief" add a column "Inside HQ" in
    		 the Newsletter. Report detail of HQ operation, background for 
		 CSS general concern events, disputes.
		 iv) set committee in charge of the exchange and student 
 		 services.
    [reason] for iv), here's a loophole of our bylaw. It only require
	     council to approve working committee, but not metioned other
	     equivalent brances. This loophole has the potential to allow HQ
	     name all important committees something else and escape the
	     supervision of council.

    [??] By IFCSS Financial Regulations (C3042) 
	Article 1. The president must nominate to the council a treasurer and 
	an assistant treasuer within seven days after he is elected as the pre.
	^^^^^^^^^^^^^^^^^^^^^        ^^^^^
	    HQ obvious violate it. Shall we change the regulation now or next 
	    meeting? I don't think assistant treasuer is necessary. Or maybe
	    HQ has to get one for the time being. (I just hate to see obvious 
	    violation of rules)
5. RESOLUTIONS POSTED BY COUNCILS
5a.	Sponsored by Liang Er, Seconded by xxxxxx
    [suggestion] If xxxxxx is still missing, I would like to cosponsor it.
	The name can be "regulation for IFCSS project"
    [original] I will talk to Liang Er about this.
	>All contracts related to the projects mentioned above are effective
	>only when the president of IFCSS get the contracts ratified by the
	>Council or the working committee appointed by the Council.
    [amendment] IFCSS HQ shall not sign project contracts prior to the
	ratification of council or council finance chair.
    [reason] we can not vote all projects. There could be many and there
	might not be time to wait for next council meeting.
    [original]
	>And the delegates appointed by the Council have the right and 
	>responsibilities to supervise and participate in the decision-making 
	>of the administration of the contracted projects.
    [amendment] Council has right to monitor and stop any working committees
	or projects unless it violate IFCSS constitution, bylaw or local law.
    [reason] We should have the power to stop projects just as working 
	committees when they run out of order.
	But micro management overkill and cause too much dispute.
5b. The Resolution of Establishing a Chinese Students and Scholars Service ...
    [comment] I disagree with this.
    [reason] It's not I don't agree, this resolution is too skimpy.
	The fundation is a very serious change to current IFCSS structure.
	We need more thinking and much more detail regulation before
	implement it.  For example, how do you legally provent the
	foundation run away ? just like the Zhao Haiqing's WC.
	What is the HQ's relation to foundation ?
	In waht way the fundation donate to HQ ? How much can itself keep  ?
	Questions can goes on and on.
	So maybe it's best to set up a task force or working committee
	accroding to 5da resolution 512, to study the feasibility.

[To be continued] (It just get too long now)

_________________________(301)405-5025(office) (301)314-9437(fax)  _  /|
Dong Chen                 [email-masked]  (Express Mail)     \'o.O` 
Lab. for Plasma Research  [email-masked]     (Standard Mail)    =(___)=
University of Maryland                      "It's UNIX"              U   
College Park, MD20742, USA (Snail Mail)            -- Jurrasic Park